Wednesday, 9am
https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#

### Edison
Ensemble prediction fourcastnet, working well
ERA5 of NCI is different from the paper. May be version is different. 
Need to talk to the data collection guys
Ben: https://opus.nci.org.au/display/ERA5/ERA5+Community+Home
Try to understand from this page about the data. 

### Rui:
Showed my notebook, and   adding Edison's work to this 
Added some graph. some metric are good and some are not, that's why want to the NCI values. 
Rui and Edison added accuracy and error , Ben: math description is needed, pic is not enough.

Edison: compared the data downloaded by Maruf and g/data and they are different. 

Ben: created another space for climate.
PhyDNet climate example will be removed and moved Al section

Rui: Will complete Fourcastnet Edison documentation and ask me to try it out. 
Ben: wb00 data only, dk92 for code, 
No code in the release area. ~~But, can use the staging area for any thing. ~~ 

Rui: Climax will be different from other releases. 
Rui: clean the wb00 staging area. move the code to dk92 it has the staging area. 
wb00 should not contain any code. 

Ben: forcast net retrain

Q: keep data in wb00 staging and move code only? 

Ben:
keep weatherbench in the wb00, move code to dk92
Can we do downscaling on our dataset. 

I will move the code. 
Ben: work with Rui to move the code, find a place in dk92

Rui: work with Maruf to setup singuaraity module for Climax
Tenesse also asked for a module. 

Yui working on BERT

Ben: tomorrow ben will not be in the meeting tomorrow with BOM.

##### After the meeting
I tried to go dk92 admin area, but access denied
Access denied to the page: https://opus.nci.org.au/x/0gVND












 